body {
    margin: 0px;
    font-family: "SoDo Sans SemiBold", Helvetica Neue, Helvetica, Arial,
        sans-serif;
}

header {
    background: rgba(0,0,0,0.9);
    width: 100%;
    position: fixed;
    z-index: 100;
}

.navbar{
    
    width: 100%;
    height: 80px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    background-color: white;
}

.logo{
    width:80px;
    cursor: pointer;
    padding-left: 20px;
}

.navbar ul li{
    list-style: none;
    display: inline-block;
    margin:0 20px;
    position: relative;
}

.navbar ul li a{
    text-decoration: none;
    color: #3f51b5;
    text-transform: uppercase;
}

.navbar ul li::after{
    content: "";
    height: 3px;
    width: 0;
    background:#3f51b5;
    position: absolute;
    left: 0;
    bottom: -5px;
    transition: 0.5s;
}

.navbar ul li:hover::after{
    width: 100%;
}

#titulo{
    color: white;
    font-size: 20px;
}

#portada {
    background-color: white;
    height: 150px;
}

.container {
    max-width: 1440px;
    margin: auto;
}

.producto {
    display: flex;
    width: 100%;
}

.producto-left,
.producto-right {
    display: flex;
    width: 50%;
    height: auto;
    align-items: center;
    justify-content: center;
    align-content: stretch;
    flex-direction: column;
}

.producto-title {
    text-align: center;
    color: white;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 15px;
}

.producto-description {
    text-align: center;
    padding: 30px 60px 30px 60px;
    font-size: 15px;
    color: white;
}

.producto img {
    max-width: 100%;
    object-fit: contain;
    height: 100%;
}

div[class*=box] {
	height: 33.33%;
	width: 100%; 
  display: flex;
  justify-content: center;
  align-items: center;
}

.btn {
	line-height: 50px;
	height: auto;
	text-align: center;
	width: auto ;
	cursor: pointer;
}

.producto-actions{
    text-align: center;
    align-items: center;
}

/* 
========================
      BUTTON THREE
========================
*/
.btn-three {
	color: #FFF;
	transition: all 0.5s;
	position: relative;
}
.btn-three::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	background-color: rgba(255,255,255,0.1);
	transition: all 0.3s;
}
.btn-three:hover::before {
	opacity: 0 ;
	transform: scale(0.5,0.5);
}
.btn-three::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	opacity: 0;
	transition: all 0.3s;
	border: 1px solid rgba(255,255,255,0.5);
	transform: scale(1.2,1.2);
}
.btn-three:hover::after {
	opacity: 1;
	transform: scale(1,1);
}

svg:hover {
    fill: #ffffff;
}

